/* GET SEARCH ITEMS */
export const GET_SEARCH_ITEMS_ERROR_API_CALL = 'GET_SEARCH_ITEMS_ERROR_API_CALL';
export const GET_SEARCH_ITEMS_REQUEST_API_CALL = 'GET_SEARCH_ITEMS_REQUEST_API_CALL';
export const GET_SEARCH_ITEMS_SUCCESS_API_CALL = 'GET_SEARCH_ITEMS_SUCCESS_API_CALL';

/* RESET SEARCH_ITEMS */
export const RESET_SEARCH_DATA_CALL = 'RESET_SEARCH_DATA_CALL';
